SDL_RenderLines(3)

NAME
SDL_RenderLines - Draw a series of connected lines on the current rendering target at subpixel precision.

HEADER FILE
Defined in SDL3/SDL_render.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_RenderLines(SDL_Renderer *renderer, const SDL_FPoint *points, int count);

FUNCTION PARAMETERS

renderer
    The renderer which should draw multiple lines.

points
    The points along the lines

count
    The number of points, drawing count-1 lines

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_RenderLine(3)